Subject: Re: bug#15933: make check not working

From: Glenn Morris <[email-masked]>
Date: Mon, 25 Nov 2013 16:30:06 -0500

Before spending too much time on this, could I encourage someone to make
a new bug report based on the current trunk, if this still happens there?

Because the "separate issue noted on the devel list" refered to was a
different issue that has since been fixed (and even that was not the
actual subject of this bug report).